/* Slider Projekt */ 
#slider {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 500px;
}
  
.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    /*display: flex;*/
}
  
.slide.active {
    opacity: 1;
}
  
.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
  
.slide h3, .slide p {
    background-color: hsla(0, 6%, 6%, 0.5);
    position: absolute;
    z-index: 1;
    color: #C8B568;
}
  
.slide h3 {
    top: 20px;
    left: 20px;
}
  
.slide p {
    top: 45px;
    left: 20px;
}
  
.slide p a {
    text-decoration: none;
    color: rgb(115, 205, 247);
  
}
  
.slide-nav {
    background-color: hsla(0, 6%, 6%, 0.5);
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}
  
.slide-nav button {
    background-color: transparent;
    border: none;
    font-size: 20px;
    color: #C8B568;
    margin-right: 20px;
    margin-bottom: 15px;
    cursor: pointer;
}